{
	"101001222_0": "\"Haah<speed=0.5>...</speed> Haah<speed=0.5>...</speed>\\nHow'd you like that?\"",
	"101001222_1": "(Looks like that's the last of them<speed=0.5>.</speed> That was too close. If there were more...)",
	"101001222_2": "\"Psh<speed=0.5>...</speed> You're trying to say it's too early to call it quits, huh?!\"",
	"101001222_3": "\"The Gear feels so heavy... Dammit!\"",
	"101001222_4": "\"Let's do this! We'll see who'll prevail! I won't give in that easily, though!\""
}